{
  "category": "botania:alfheim",
  "icon": "mythicbotany:andwari_ring{Damage:0}",
  "name": "lexicon.entry.mythicbotany.botania.alfheim.andwari",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "lexicon.entry.mythicbotany.botania.alfheim.andwari.page0.text0"
    }
  ]
}